/*
Theme Name:     MyPillowPets
Theme URI:      http://wpthemes.wspt.com.br/mypillowpets/
Description:    Child theme for the Coffee Break theme 
Author:         Marcelo Rocha
Author URI:     http://www.marcelorocha.com.br/
Template:       coffeebreak-adam
Version:        1.0
*/

/* -------------------------------------------------------------------------------
	FONTS
------------------------------------------------------------------------------- */
@font-face {
	font-family: 'ImpressBT';
	src: url('fonts/ImpressBT.eot');                                    /* IE9 Compat Modes */
	src: url('fonts/ImpressBT.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/ImpressBT.woff') format('woff'),                    /* Modern Browsers */
	     url('fonts/ImpressBT.ttf')  format('truetype');                /* Safari, Android, iOS */
}

/* -------------------------------------------------------------------------------
	BASIC
------------------------------------------------------------------------------- */
body {
	min-width: 1300px;
	margin: 0;
	padding: 0;
	min-height: 1300px;
	background: #5CA9DD url('images/back-body.jpg') no-repeat center top;
}
img {
	border: none;
}


/* -------------------------------------------------------------------------------
	LAYOUT
------------------------------------------------------------------------------- */
#wrapper {
	width: 100%;
	min-height: 1300px;
	background: url('images/back-wrapper.jpg') no-repeat center bottom;
}
.page #wrap {
	margin: 0 auto;
	width: 1060px;
	background: url('images/back-header.png') no-repeat center 170px;
}
#wrap {
	margin: 0 auto;
	width: 1060px;
	background: url('images/back-wrapper2.png') no-repeat center 170px;
}
.page #featured {
	background: url('images/back-wrap.png') repeat-y center;
	margin-bottom: 0;
	padding: 20px 50px 0 50px;
}
.page #main-content {
	padding: 0 50px;
	background: url('images/back-wrap.png') repeat-y center;
}
#header {
	padding-left: 50px;
	/*padding-right: 10px;*/
	width: 1010px;
	height: 255px;
}
#logo {
	width: 960px;
	height: 170px;
	background: url('images/logo_pillowpets.png') no-repeat center top;
	position: relative;
}

/* -------------------------------------------------------------------------------
	HEADER
------------------------------------------------------------------------------- */
.shop-now {
	position: absolute;
	left: 0;
	top: 25px;
}
.tv-button {
	position: absolute;
	right: 45px;
	top: 30px;
}
.socialmedia {
	position: absolute;
	right:0;
	bottom: -22px;
}
/* Suckerfish dropdown menu --------------------------------------------------- */
#top-menu {
	position: absolute;
	top: 3px;
	right: -100px;
/*	font-family: ImpressBT, Arial, Helvetica, sans-serif; */
	font-family: Arial;
 	font-size: 12px;
       color: #000;
	font-weight: bold;
	z-index: 100;
}
#top-menu a {
	padding-bottom: 3px;
	display: block;
	text-decoration: none;
/*	color: #FFF; */
	color: #000;
}
#top-menu li li a {
	padding: 3px;
	background: #78B8E4;
	opacity: 0.9;
}
#top-menu li li a:hover {
	background: #8EC6EF;
	color: #FFF000;
}
#top-menu a.first-level:hover {
	color: #FFF000;
}
#top-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#top-menu li {
	float: left;
	position: relative;
	width: 180px;
       vertical-align: middle;
}
#top-menu li.first {
	width: 40px;
	margin-right: 10px;
}
#top-menu li.second {
	width: 70px;
	margin-right: 10px;
}
#top-menu li.third {
	width: 120px;
	margin-right: 10px;
}
#top-menu li.forth {
	width: 120px;
	margin-right: 10px;
}
#top-menu li ul {
	display: none;
	position: absolute;
	top: 1em;
	left: 0;
}
#top-menu li > ul {
	top: auto;
	left: auto;
}
#top-menu li:hover ul {
	display: block;
}

/* -------------------------------------------------------------------------------
	MAIN MENU
------------------------------------------------------------------------------- */
#nav {
	margin-top:30px;
}
.page #nav {
	margin-top: 35px;
}
#nav ul {
	margin-left: 170px;
}
#nav li a {
	padding-right: 8px;
	color: #000;
	font-family: ImpressBT, Arial, Helvetica, sans-serif; 
	font-weight: lighter;
/*	font-weight: normal, bold, bolder, lighter, 100, 200, 300, 400, 500, 600, 700, 800, 900, inherit; */
	font-size: 22px;
	text-decoration: none;
}
#nav li a:hover {
	color: #FFF;
	background: #78B8E4;
	border: none;
}

/* -------------------------------------------------------------------------------
	SLIDER
------------------------------------------------------------------------------- */
#slides {
	padding: 0;
}
#slides .slides_container {
	width: 960px;
}
#slides li#n {
	right: -26px;
}
#slides li#p {
	left: -26px;
}
#featured {
	background: none;
	border-top: none;
	border-bottom: none;
	margin-bottom: 50px;
}
.mrock-slider a {
	width: 270px;
	height: 65px;
	/*background: red;*/
	position: absolute;
	right: 17px;
	bottom: 20px;
}

.mrock-slider_all a {
	width: 960px;
	height: 383px;
	/*background: red;*/
	position: absolute;
	right: 0px;
	bottom: 0px;
}
/* -------------------------------------------------------------------------------
	CONTENT
------------------------------------------------------------------------------- */
h1.main-title {
	margin-bottom: 15px;
	font-family: ImpressBT, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-weight: bold;
	font-size: 44px;
}
table.main-table td {
	height: 450px;
}
#featured #page-title h1, #featured #page-title h2 {
	margin: 0;
	padding-top: 0;
	font-family: ImpressBT, Arial, Helvetica, sans-serif; 
	color: #549ACA;
}
#page-article h3, #page-article p {
/*	font-family: "Century Gothic", Arial; */
	font-family: ImpressBT, Arial, Helvetica, sans-serif; 
}
#page-article p {
	margin: 0;
	padding: 10px 0;
	font-weight: 13px;
	line-height: 24px;
}
.page #main-content {
	padding-bottom: 80px;
}

/* -------------------------------------------------------------------------------
	FOOTER
------------------------------------------------------------------------------- */
.page #footer {
	padding: 0 50px;
	width: 960px;
	height: 80px;
	font-family: ImpressBT, Arial; 
	background: url('images/back-footer.png') no-repeat center;
}

div.wrapper {
    width: 600px;
    margin: 0 auto;
}

nav_footer{
    display:block; 
    overflow:auto;
}

nav_footer a{
    float:left;
    text-align:center;
    width:33%;
}

